<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CellSettings" customModule="CineStool" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="CellSettings" id="KGk-i7-Jjw" customClass="CellSettings" customModule="CineStool" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="54"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="53.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xsr-po-axY">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="53.5"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="wvyufvbhwbvhebvhjevhehjrvbhebve" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kAF-ec-15N">
                                <rect key="frame" x="15" y="17" width="220" height="20"/>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dxZ-CZ-Zt3">
                                <rect key="frame" x="265" y="7" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="Hug-CL-Bm9"/>
                                    <constraint firstAttribute="height" constant="40" id="Jd4-yV-Mrt"/>
                                </constraints>
                                <connections>
                                    <action selector="btnSwitchTapped:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="RNX-dh-Maz"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="dxZ-CZ-Zt3" firstAttribute="centerY" secondItem="Xsr-po-axY" secondAttribute="centerY" id="Bmq-wh-IZL"/>
                            <constraint firstAttribute="trailing" secondItem="dxZ-CZ-Zt3" secondAttribute="trailing" constant="15" id="HBN-am-wFE"/>
                            <constraint firstAttribute="trailing" secondItem="kAF-ec-15N" secondAttribute="trailing" constant="85" id="HM7-XO-zfL"/>
                            <constraint firstItem="kAF-ec-15N" firstAttribute="centerY" secondItem="Xsr-po-axY" secondAttribute="centerY" id="oUp-m1-b9V"/>
                            <constraint firstItem="kAF-ec-15N" firstAttribute="leading" secondItem="Xsr-po-axY" secondAttribute="leading" constant="15" id="pgQ-Pv-9X5"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Xsr-po-axY" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="EPe-37-8Dl"/>
                    <constraint firstAttribute="bottom" secondItem="Xsr-po-axY" secondAttribute="bottom" id="Tnh-tR-9Rt"/>
                    <constraint firstItem="Xsr-po-axY" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="wFF-Og-TvC"/>
                    <constraint firstAttribute="trailing" secondItem="Xsr-po-axY" secondAttribute="trailing" id="yfT-CQ-fqy"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btnSwitch" destination="dxZ-CZ-Zt3" id="3ee-fe-0z8"/>
                <outlet property="lblTitle" destination="kAF-ec-15N" id="QuO-Ob-eg8"/>
            </connections>
            <point key="canvasLocation" x="113.04347826086958" y="39.508928571428569"/>
        </tableViewCell>
    </objects>
</document>
